Nest アプリを使用するための要件

Nest アプリを使って、Nest 製品のセットアップ、操作、ステータスの確認を行えます。Nest アプリを使えるようにするには、スマートフォン、タブレット、ウェアラブル、テレビ、パソコンが、いくつかの最小要件を満たす必要があります。

Nest アプリはさまざまな Android 製品、Apple 製品にインストールできます。また、Chromebook、Windows パソコン、Mac パソコンでは、ウェブブラウザで Nest のある家を管理することもできます。

お使いのデバイスを問わず、最新のセキュリティとバグの修正を適用するため、Nest アプリを常に最新のバージョンにしておくことをおすすめします。

重要: 要件を満たしていない古い製品で Nest アプリを使用すると、互換性の問題が生じることがあります。Nest アプリで問題が発生した場合は、デバイスのソフトウェアが最新の状態であることをご確認ください。

下記の表は、さまざまな種類のデバイスで Nest アプリをインストールして使用するための最小要件をまとめたものです。

Nest アプリの要件

: Nest アプリは一部の地域や言語ではご利用いただけません。

以下の表は、さまざまなデバイスで Nest アプリをインストールして使用するための最小要件をまとめたものです。

Android スマートフォンまたはタブレット

Android TV

Android スマートフォンとタブレット向けの Bluetooth LE 要件

Nest アプリの一部の機能では、Bluetooth 4.0 で初めて採用された Bluetooth Low Energy(BLE)が必要です。

多くの Android スマートフォンやタブレットには BLE が搭載されています。過去数年以内に購入したデバイスには、BLE が搭載されている可能性があります。BLE の搭載については、スマートフォンやタブレットのメーカーのウェブサイトで公開されている技術仕様で、デバイスが Bluetooth 4.0 以降を使用しているかどうかをご確認ください。

BLE が搭載されていないデバイスでも、Nest アプリを使用できます。アプリの多くの機能は BLE が搭載されていなくても動作します。ただし、次の機能を使用する場合は、デバイスに BLE が必要です。

  • Google Nest Protect
    • 第 2 世代の Nest Protect では、アプリの消音安全チェックを使用するには、BLE が必要です。Android デバイスでアプリの消音と安心チェックを使用する場合は、Android 5.0 以降も必要です。
    • 第 1 世代の Nest Protect には BLE が搭載されておらず、BLE は不要です。
  • Google Nest Thermostat: BLE は不要です(すべてのサーモスタットに適用されます)。

  • Google Nest Cam
この情報は役に立ちましたか?
改善できる点がありましたらお聞かせください。

さらにサポートが必要な場合

次の手順をお試しください。